h2 {
    color: white;
    font-family: copperplate;
    font-weight: normal;
    border-style: solid;
    border-color: black;
    border-width: medium;
    background-color: darkgrey;
}

#btree-diagram {
    border-style: solid;
    border-color: black;
    border-width: thin;
    background-color: white;
    font-style: italic;
}

.list-box {
    background-color: lightgrey;
    border-style: solid;
    border-color: darkgrey;
    border-width: thin;
}
